Bug 11812 - SCSI errors when using cdrecord
SCSI errors when using cdrecord
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-31 20:47 EDT by dale
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dale 2000-05-31 20:47:39 EDT
I have been using cdrecord via the Xcdroast interface on RH 6.1 for some
time. I''ve just upgraded to RH 6.2 and it no longer works.

It goes through the process of writing the data and then hangs at the
fixating stage. I''ve tried different versions of Xcdroast and have tried
different versions of cdrecord. They all do the same thing.

The end result is that the CDR busy light stays on and I keep getting
errors in /var/log/messages like:

Jun  1 10:38:06 vic kernel: ^ISense class 0, sense error 0, extended sense
0 
Jun  1 10:38:16 vic kernel: scsi : aborting command due to timeout : pid
8974, scsi0, channel 0, id 1, lun 0 Test Unit Ready 00 00 00 00 00  
Jun  1 10:38:26 vic kernel: scsi : aborting command due to timeout : pid
8974, scsi0, channel 0, id 1, lun 0 Test Unit Ready 00 00 00 00 00  
Jun  1 10:38:26 vic kernel: SCSI error: host 0 id 1 lun 0 return code =
26030000 
Jun  1 10:38:26 vic kernel: ^ISense class 0, sense error 0, extended sense
0
Comment 1 Bugzilla owner 2004-09-30 11:38:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.